import { ComponentFixture, TestBed } from '@angular/core/testing';

import { PageFaceapiComponent } from './page-faceapi.component';

describe('PageFaceapiComponent', () => {
  let component: PageFaceapiComponent;
  let fixture: ComponentFixture<PageFaceapiComponent>;

  beforeEach(() => {
    TestBed.configureTestingModule({
      declarations: [PageFaceapiComponent]
    });
    fixture = TestBed.createComponent(PageFaceapiComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
